@charset "utf-8";

.text_25 { width:25px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; }
.text_30 { width:30px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_40 { width:40px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_50 { width:50px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_60 { width:60px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_70 { width:70px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_80 { width:80px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_90 { width:90px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:5px; padding-right:5px; }
.text_100 { width:100px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_120 { width:120px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_150 { width:150px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_180 { width:180px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_200 { width:200px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_250 { width:250px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_300 { width:300px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_400 { width:400px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_500 { width:500px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_600 { width:600px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_700 { width:700px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_800 { width:800px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_900 { width:900px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }
.text_1000 { width:1000px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; }

.select_100 { width:100px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.select_200 { width:200px; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }

.text_normal { width:100%; height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }
.textarea_normal { width:100%; height:300px; border:1px solid #ccc; padding:15px; line-height:1.5; box-sizing:border-box; color:#666; font-size:100%; }
.select_normal { height:40px; line-height:40px; border:1px solid #ccc; padding-left:15px; padding-right:10px; display:inline-block; }


.type-radio { position:relative; width:20px; height:20px; box-sizing:border-box; z-index:1; }

.file_normal { width:calc(100% - 90px); height:40px; line-height:40px; border:1px solid #ccc; display:inline-block; margin-bottom:5px;}

@media (max-width:768px){
	.text_150,
	.text_200,
	.select_normal { width:100%;  }
	
}



/*  버튼위치 */
.btn_center { text-align:center; }
.btn_right { text-align:right; padding-right:10px; }





/* 게시판 하단 버튼 */
.abtn_boardBottomBtn:link,
.abtn_boardBottomBtn:visited { width:120px; height:50px; line-height:50px; background:#757a85; color:#fff; border-radius:3px; font-size:90%; text-align:center;  vertical-align:top; text-decoration:none; transition:0.3s; display:inline-block; }
.abtn_boardBottomBtn:active,
.abtn_boardBottomBtn:focus,
.abtn_boardBottomBtn:hover { background:#333; }

.submit_boardBottomBtn { width:120px; height:50px; line-height:50px; background:#1e4067; color:#fff; border:none; border-radius:3px; font-size:90%; vertical-align:top; text-decoration:none; cursor:pointer; display:inline-block; }


@media (max-width:768px){
	.abtn_boardBottomBtn:link,
	.abtn_boardBottomBtn:visited { width:70px; }

	.submit_boardBottomBtn { width:70px; }

}








/* td 안 버튼 */
.abtn_tdbtnFree { width:auto; height:40px; padding:0 12px; line-height:40px; text-align:center; background:#666; color:#fff !important; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  
.button_tdbtnFree { width:auto; height:40px; padding:0 12px; line-height:40px; text-align:center; background:#666; color:#fff !important; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  


.submit_tdbtnFree { width:auto; height:32px; padding:0 20px; line-height:32px; text-align:center; background:#ee402e; color:#fff !important; border-radius:3px; border:1px solid #ee402e; font-size:90%; display:inline-block; vertical-align:top; cursor: pointer; }  

.btn_file_delete { padding: 0 8px; height: 20px; line-height: 20px; text-align: center; background: #da131a; color:#fff; display: inline-block; font-weight: normal; font-size:90%; margin: 0 3px; }

/* 기타 버튼 */
.submit_h32DarkGray { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#666; color:#fff !important; border:1px solid #333; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.abtn_h32blue { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#1757b7; color:#fff !important; border:1px solid #1757b7; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.submit_h40DarkBlue { width:auto; height:40px; line-height:40px; padding:0 15px; border:1px solid #1757b7; border-radius:3px; text-align:center; background:#364b81; color:#fff; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.abtn_h40DarkBlue { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#364b81; color:#fff !important; border:1px solid #364b81; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.abtn_h40Gray { width:auto; height:38px; line-height:38px; padding:0 10px; text-align:center; background:#666; color:#fff !important; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.abtn_h40Red { width:auto; height:40px; line-height:40px; padding:0 30px; text-align:center; background:#ee402e; color:#fff !important; border:1px solid #ee402e; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }

.button_memberCheck { width:auto; height:40px; line-height:40px; padding:0 10px; text-align:center;  background:#1757b7; color:#fff !important; border:1px solid #1757b7; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }


.submit_searchboxBtn { width:auto; min-width:100px; height:40px; line-height:40px; padding:0 10px; text-align:center; background:#113d8e; font-size:95%; color:#fff; border-radius:3px; border:1px solid #113d8e; display:inline-block; cursor:pointer; }

.button_thtdBtn { width:auto; height:40px; line-height:40px; padding:0 15px; border:none; border-radius:3px; background:#666; color:#fff; display:inline-block; cursor:pointer; }
.abtn_thtdBtn { width:auto; height:40px; line-height:40px; padding:0 15px; border:none; border-radius:3px; background:#666; color:#fff !important; display:inline-block; cursor:pointer; }

/* 검색박스 안 버튼 */
.submit_searchBoxBtn2 { width:auto; height:40px; line-height:40px; padding:0 15px; text-align:center; background:#113d8e; color:#fff !important; border:1px solid #333; border-radius:3px; font-size:90%; display:inline-block; vertical-align:middle; cursor:pointer;}


/* 영상보기 버튼 */
.abtn_vodview { width:auto; height:34px; line-height:34px;  padding:0 8px 0 23px; background:#da131a url(/images/egovframework/com/svc/broadcast/playBtn_blt.png) no-repeat 8px 50%; text-align:center; color:#fff !important; text-decoration:none; display:inline-block; border-radius:3px; font-size:90%; }

.abtn_excelDown { width:125px; height: 40px; line-height:40px; padding-left:37px; border-radius:3px; background:#5faf00 url(/images/board/icon_excel.gif) no-repeat 15px 50%; text-decoration:none; color:#fff !important; font-size:90%; text-align:left; display:inline-block; }

.abtn_download { width:auto; height:36px; line-height:36px; padding:0 20px 0 37px; border-radius:3px; background:#ff8003 url(/images/board/icon_filedown.gif) no-repeat 15px 50%; color:#fff !important; font-size:90%; display:inline-block; }





/* 체크박스 */
.checkbox_checkbox { width:20px; height:20px; }


/* 우편번호검색 버튼 */
.abtn_zipcode { width:80px; height:40px; line-height:40px; border-radius:3px; background:#333; color:#fff !important; font-size:95%; text-align:center; display:inline-block; vertical-align:top; margin-bottom:5px; }


/* 첨부파일 추가 */
.abtn_addfileplus { width:auto; height:40px; line-height:40px; padding:0 10px; border-radius:3px; background:#9e4713; color:#fff !important; font-size:95%; text-decoration:none; text-align:center; display:inline-block;  }




/* 라디오 체크박스 초기화 */
#container input[type=radio],
#container input[type=checkbox] { position: absolute !important; width:1px !important; height: 1px !important; padding: 0 !important; margin: -1px !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; white-space: nowrap !important; border: 0 !important; }



/* 토글 */
.form-toggle-switch { position:relative; display:inline-flex; }

.form-toggle-switch:focus-within { /*outline: 2px solid var(--primary);*/ /*outline-offset:0.2rem;*/ }

.form-toggle-switch [type=checkbox] ~ label { display:inline-flex; align-items:center; gap:.8rem; }
.form-toggle-switch [type=checkbox] ~ label .switch-toggle { position:relative; width:50px; height:30px; border-radius:2.4rem; background-color:var(--gray-50); transition:0.4s cubic-bezier(0.4, 0, 0.23, 1); }
.form-toggle-switch [type=checkbox] ~ label .switch-toggle i { position:absolute; top:0; left:0; display:flex; align-items:center; justify-content:center; width:30px; height:30px; border-radius:100rem; background-color:var(--white); border:.2rem solid var(--gray-50); transition:0.3s cubic-bezier(0.4, 0, 0.23, 1); }

.form-toggle-switch [type=checkbox] ~ label .switch-toggle > i::before { content:''; display:inline-flex; width:1rem; height:1rem; background-color:var(--gray-50); -webkit-mask-repeat: no-repeat; -webkit-mask-position: center center; -webkit-mask-size: contain; mask-repeat: no-repeat; mask-position: center center; mask-size: contain; -webkit-mask-image: url(/welfare/img/common/ico_switch_off.svg); mask-image: url(/welfare/img/common/ico_switch_off.svg); margin-left: 0rem; }


.form-toggle-switch [type=checkbox]:checked ~ label .switch-toggle { background:var(--primary); }
.form-toggle-switch [type=checkbox]:checked ~ label .switch-toggle i { left:calc(100% - 30px); border-color:var(--primary); }

.form-toggle-switch [type=checkbox]:checked ~ label .switch-toggle > i::before { background-color:var(--primary); mask-image: url(/welfare/img/common/ico_switch_on.svg); }


.form-toggle-switch [type=checkbox]:disabled ~ label .switch-toggle { background:var(--gray-20); }
.form-toggle-switch [type=checkbox]:disabled ~ label .switch-toggle i { border-color:var(--gray-20); background-color:var(--gray-40); }

.form-toggle-switch [type=checkbox]:disabled ~ label .switch-toggle > i::before { background-color:var(--gray-20); }




/* Chips */
.form-chip { cursor:pointer; }
.form-chip label { cursor:pointer; }
.form-chip:focus-within { outline: 2px solid var(--primary); outline-offset:0rem; }

.form-chip input[type=radio] ~ label,
.form-chip input[type=checkbox] ~ label { position:relative; display:inline-flex; align-items:center; gap:.4rem; min-height:40px; padding:0 10px; background:var(--white); border:1px solid var(--gray-30); border-radius:0.6rem; color:var(--gray-90); transition:0.4s cubic-bezier(0.4, 0, 0.23, 1); }

.form-chip.l input[type=radio] ~ label,
.form-chip.l input[type=checkbox] ~ label { min-height:5.6rem; }

.form-chip.s input[type=radio] ~ label,
.form-chip.s input[type=checkbox] ~ label { min-height:4rem; }



.form-chip input[type=radio] ~ label:before,
.form-chip input[type=checkbox] ~ label:before { content:''; display:inline-flex; width:16px; height:16px; background-color:var(--gray-90); -webkit-mask-repeat: no-repeat; -webkit-mask-position: center center; -webkit-mask-size: contain; mask-repeat: no-repeat; mask-position: center center; mask-size: contain; -webkit-mask-image: url(/welfare/img/common/ico_checkbox_checked.svg); mask-image: url(/welfare/img/common/ico_checkbox_checked.svg); background-color: var(--gray-40); transition: 0.3s cubic-bezier(0.4, 0, 0.23, 1); }


.form-chip input[type=radio]:checked ~ label,
.form-chip input[type=checkbox]:checked ~ label { background:var(--primary-5); border-color:var(--primary); color:var(--primary-60); }

.form-chip input[type=radio]:checked ~ label:before,
.form-chip input[type=checkbox]:checked ~ label:before { background-color:var(--primary); }


.form-chip input[type=radio]:disabled ~ label,
.form-chip input[type=checkbox]:disabled ~ label { background-color:var(--gray-20); border-color:var(--gray-30); color:var(--gray-50); }




/* 라디오 */
.form-radio { display:inline-block; }
.form-radio label { cursor:pointer; }

.form-radio input[type=radio] ~ label,
.form-radio input[type=checkbox] ~ label { position:relative; display:inline-flex; align-items:center; gap:.4rem; min-height:30px; padding:0 10px 0 7px; background:var(--white); border:1px solid var(--gray-30); border-radius:3px; color:var(--gray-90); transition:0.4s cubic-bezier(0.4, 0, 0.23, 1); }


.form-radio input[type=radio] ~ label:before,
.form-radio input[type=checkbox] ~ label:before { content:''; display:inline-flex; width:16px; height:16px; background-color:var(--gray-90); -webkit-mask-repeat: no-repeat; -webkit-mask-position: center center; -webkit-mask-size: contain; mask-repeat: no-repeat; mask-position: center center; mask-size: contain; -webkit-mask-image: url(/welfare/img/common/ico_checkbox_checked.svg); mask-image: url(/welfare/img/common/ico_checkbox_checked.svg); background-color: var(--gray-40); transition: 0.3s cubic-bezier(0.4, 0, 0.23, 1); }

.form-radio input[type=radio]:checked ~ label,
.form-radio input[type=checkbox]:checked ~ label { background:var(--primary-5); border-color:var(--primary); color:var(--primary-60); }

.form-radio input[type=radio]:checked ~ label:before,
.form-radio input[type=checkbox]:checked ~ label:before { background-color:var(--primary); }

.form-radio input[type=radio]:disabled ~ label,
.form-radio input[type=checkbox]:disabled ~ label { background-color:var(--gray-20); border-color:var(--gray-30); color:var(--gray-50); }
































